Subject: [secdir] SECDIR (re)review of draft-ietf-v6ops-tunnel-security-concerns

From: Kurt Zeilenga <[email-masked]>
Date: Thu, 6 Jan 2011 12:34:57 -0800

I have reviewed this document as part of the security directorate's ongoing review efforts.  These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like they would treat comments from any other IETF contributor.

I previously reviewed a predecessor to this I-D, draft-ietf-v6ops-tunnel-concerns-00, back in August 2008.

At that I raised a few comments, all of which appear to have been adequately addressed in draft-ietf-v6ops-tunnel-security-concerns.   I have no further comments.